Commit 6f396740 authored by David Faure's avatar David Faure

libkolabxml 1.0 isn't enough, 1.2 is needed (right?)

CCMAIL: chrigi_1@fastmail.fm
parent f8c4cefe
......@@ -21,7 +21,7 @@ find_package(Libkolab 1.0 QUIET CONFIG)
set_package_properties(Libkolab PROPERTIES DESCRIPTION "libkolab" URL "http://mirror.kolabsys.com/pub/releases" TYPE OPTIONAL PURPOSE "The Kolab Format libraries are required to build the Kolab Groupware Resource")
# Libkolabxml
find_package(Libkolabxml 1.0 QUIET CONFIG)
find_package(Libkolabxml 1.2 QUIET CONFIG)
set_package_properties(Libkolabxml PROPERTIES DESCRIPTION "Kolabxml" URL "http://mirror.kolabsys.com/pub/releases" TYPE OPTIONAL PURPOSE "The Kolab XML Format Schema Definitions Library is required to build the Kolab Groupware Resource")
include_directories(
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment